FSEW - Bug #8855

Staff > check Issues below.
12/22/2023 11:17 AM - Shubham J

Status: Reopened Start date: 12/22/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Add Staff > Change the spelling of Countery to Country.
clipboard-202312221109-jbkxo.png

2. if admin is adding staff, role should be staff only. No need to display Admin and Sub-admin.
clipboard-202312221113-bfnfv.png

3. View Staff Profile > Contact number and emergency number should not be same.
clipboard-202312221115-0zr4x.png

4. Edit Staff > Page name should be Edit Staff.
clipboard-202312221120-hrumy.png

5. Delete Staff > Change the spelling of staff in validation message.

6. Filter Search > No result is displayed.
clipboard-202312221142-8bvpx.png

History

#1 - 12/22/2023 11:36 AM - Shubham J
- File clipboard-202312221120-hrumy.png added
- Subject changed from Add Staff > check Issues below. to Staff > check Issues below.

- Description updated

#2 - 12/22/2023 11:38 AM - Shubham J

- Description updated

#3 - 12/22/2023 11:39 AM - Abhimanyu jha

- Status changed from New to Resolved

#4 - 12/22/2023 11:42 AM - Shubham J
- File clipboard-202312221142-8bvpx.png added

- Description updated

#5 - 12/28/2023 12:08 PM - Shubham J
- File clipboard-202312281208-rs02d.png added

- Status changed from Resolved to Reopened

2. Not Fixed
3. Not fixed
4. Not fixed
5. Not fixed
7. Change the spelling of satff id to Staff id.
clipboard-202312281208-rs02d.png

Files

clipboard-202312221109-jbkxo.png 931 KB 12/22/2023 Shubham J
